@charset "UTF-8";
/* CSS Document */

/* ----------- My Form ----------- */
.myform {
margin: 0 auto;
width: 90%;
}

/* ----------- stylized ----------- */
#stylized {
background: #FFFFCC;
padding: 1em; /* padding keeps the content of the div away from the edges */
text-align: center;
border: 3px solid #B50000;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
display: inline-block;
}

#stylized label {
display: block;
font-weight: bold;
text-align: right;
width: 140px;
float: left;
clear: left;
}

#stylized .small {
color: #B50000;
display: block;
font-size: 11px;
font-weight: normal;
text-align: right;
width: 140px;
}

#stylized select {
float: left;
margin: 2px 0 20px 10px;
}

#stylized input {
float: left;
font-size: 12px;
padding: 4px 2px;
border: solid 1px #aacfe4;
width: 200px;
margin: 2px 0 20px 10px;
}

#stylized textarea {
padding: 4px 2px;
border: solid 1px #aacfe4;
width: 90%;
margin-left: auto;
margin-right: auto;
}

#stylized button {
clear: both;
background: #F5DA81;
padding: 0.5em 3em;
margin: 1em;
color: #000000;
font-size: larger;
font-weight: bold;
text-align: center;
border: 1px solid #300000;
-moz-border-radius: 0.6em;
-webkit-border-radius: 0.6em;
border-radius: 0.6em;
}